Subject: [Anima] New Version Notification for draft-richardson-anima-jose-voucher-02, and draft-ietf-anima-jws-voucher

From: Michael Richardson <[email-masked]>
Date: Sun, 25 Jul 2021 20:47:29 -0400

Hi, I posted -02 of draft-richardson-anima-jose-voucher today with the
comments that I had gotten.
I then posted an identical -00 as draft-ietf-anima-jws-voucher-00.

The rename from jose to -> JWS was a minor bit that someone complained about.

This should work:
Diff:           https://www.ietf.org/rfcdiff?url2=draft-richardson-anima-jose-voucher-02

to see what changed.
Or:
https://www.ietf.org/rfcdiff?url1=draft-richardson-anima-jose-voucher-01&url2=draft-ietf-anima-jws-voucher-00

Aside from the rename from JOSE->JWS, most of the rest is editorial
additions.  I changed from [RFC8995] to [BRSKI] for references.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide